@media (max-width: 992px) {
  .hero {
    text-align: center;
    padding: 0;
  }

  .hero-image {
    margin-top: 40px;

    text-align: center;
  }

  .hero-content h1 {
    font-size: 34px;
    margin-bottom: auto;
    margin-top: 50px;
  }
  .hero-content p {
    margin-top: 120px;
  }

  .hero-buttons {
    justify-content: center;
  }
}
